b.header { color: #151B8D; font-size: 21px;  }

a.link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0033CC; text-decoration: none}
a.visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0033CC; text-decoration: none}
a.active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0033CC; text-decoration: none}
a.hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0033CC; text-decoration: underline }

.cyellow { background: #FFFFFF }
.cyellow:active { background: #FFFFFF }
.cyellow:visited {background: #FFFFFF }
.cyellow:hover { background: #FFFFFF }

/* Header Formatting */
B.search {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif}
A.headerLinks {FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
A.headerLinks:hover {TEXT-DECORATION: underline}

/* Footer Formatting */
P.foot {FONT-SIZE: 9px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif}
A.foot {FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #666666; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}

/* Navigation Bar Formatting */
.whiteBorder { border-width: 1px; border-style: solid; border-color: #FFFFFF; background-color:#bac7db}

a.topnav:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none}
a.topnav:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none}
a.topnav:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: underline}
a.topnav:active {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none}

a.topnavselect:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #960027; text-decoration: none}
a.topnavselect:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; color: #960027}
a.topnavselect:hover {  font-weight: bold; text-decoration: underline}
a.topnavselect:active {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #960027; text-decoration: none}

a.leftnav {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #092869;
	font-weight: bold;
	text-decoration: none;
	margin-left: 8px;
}
a.leftnav:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #092869; font-weight: bold; text-decoration: none}
a.leftnav:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: underline}
a.leftnav:active {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none}

a.leftnavselect {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #960027;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin-left: 8px;
}
a.leftnavselect:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #960027; font-weight: bold; font-variant: normal; text-transform: none; text-decoration: underline }
a.leftnavselect:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #960027; font-weight: bold; font-variant: normal; text-transform: none }
a.leftnavselect:active {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #960027; font-weight: bold; font-variant: normal; text-transform: none }

a.lownav { 
	display: block;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #092869; 
	text-decoration: none;
	margin-left: 16px;
}
a.lownav:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #092869; text-decoration: none}
a.lownav:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: underline}
a.lownav:active {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}

A.lownavselect {
	display: block;
    font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #960027; 
	text-decoration: none;
	margin-left: 16px;
}
A.lownavselect:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #960027; text-decoration: none}
A.lownavselect:active {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #960027; text-decoration: none}
A.lownavselect:hover {  text-decoration: underline}

/* Left indent for body-content */
.bodyIndent {
	margin-left: 10px;
	margin-top: 10px;
}